;
; Setting.ini : EPSON Web-To-Page
;
;  Notes:
;  1) All string length should be less than 256 bytes.
;  2) Some string is shown in a fixed rectangular region. The fixed size is written in each key below.
;		The size unit is pixel.
;
[STRING]
; **************
; *** Common ***
; **************
WARN_DLG_TITLE=EPSON Web-To-Page
WARN_DLG_CAPTION_LIMITEDUSAGE=Epson 외의 다른 회사 프린터를 사용하는 경우 인쇄 품질을 보장할 수 없습니다.\n인쇄하시겠습니까?
WARN_DLG_CAPTION_FAILED_GET_PRINTERINFO=선택한 프린터에 대한 정보를 인식할 수 없습니다.\n인쇄 작업을 계속하시겠습니까?
WARN_DLG_CAPTION_ALREADY_UNINSTALL_ERR=EPSON Web-To-Page를 제거했습니다.\n컴퓨터를 다시 시작하십시오.
WARN_DLG_CAPTION_UNSUPPORT_FORMAT_ERR=EPSON Web-To-Page는 이 페이지 형식을 지원하지 않습니다.
;WARN_DLG_CAPTION_UNEXPECTED_CAPTURE_ERR=There was an unexpected error during capturing.
; **************
; *** Toolbar ***
; **************
TB_TITLE=EPSON
TB_CONTEXTMENU_TITLE=EPSON Web-To-Page
TB_TOOLTIP_PRINT=인쇄
TB_TOOLTIP_PREVIEW=인쇄 미리 보기
;TB_TOOLTIP_CAPTURE=Capture Print
TB_TOOLTIP_HELP=도움말
TB_MENU_HELP_MANUAL=사용자 가이드
TB_MENU_HELP_ABOUT=버전 정보
TB_DIALOG_ABOUT_TITLE=EPSON Web-To-Page 정보...
; Rectuanglar size of TB_DIALOG_ABOUT_CAPTION is (W,H) = (275px, 62px)
TB_DIALOG_ABOUT_CAPTION=EPSON Web-To-Page\nVer.1.10\nCopyright (C) 2004-2005 SEIKO EPSON Corporation. \nAll rights reserved.
; **************
; *** Print Preview ***
; **************
PT_TITLE_TEXT=EPSON Web-To-Page
PT_BUTTON_TOOLTIP_ZOOMIN=확대
PT_BUTTON_TOOLTIP_ZOOMOUT=축소
PT_SELECT_FRAMEPRINTTYPE_ASSHOWN=화면에 보이는 대로
PT_SELECT_FRAMEPRINTTYPE_ACTIVEFRAME=선택한 프레임만
PT_SELECT_FRAMEPRINTTYPE_ALLFRAMES=모든 프레임
PT_BUTTON_SELECT_ALL=모두 선택
PT_BUTTON_CLEAR_ALL=모두 지우기
PT_BUTTON_PAGESETUP=페이지 설정
PT_BUTTON_PRINT=인쇄
PT_ERRMSG_PRINT=내부 오류가 발생하여 Internet Explorer에서 이 문서를 인쇄할 수 없습니다.
PT_BUTTON_CLOSE=닫기